parameters:
#    acme_store.example.class: Acme\StoreBundle\Example

services:
#    acme_store.example:
#        class: %acme_store.example.class%
#        arguments: [@service_id, "plain_value", %parameter%]
